using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneManagement : MonoBehaviour
{

    public void PlayGame() {
        SceneManager.LoadScene("SampleScene");
    }

    public void RetryLevel() {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
    }

    public void Menu() {
        Debug.Log("Load Menu!");
        SceneManager.LoadScene("Menu");
    }

    public void LoadNextLevel() {
        Debug.Log(" Load Next Level!");
    }

    public void ExitGame() {
        Debug.Log("Exit Game!");
        Application.Quit();
    }
}
